server:
  port: 8083

kafka:
  server: localhost:9092
  group:
    id: server.broadcast

spring:
  datasource:
    #    url: jdbc:postgresql://192.168.254.210:5432/postgres
    url: jdbc:postgresql://localhost:5432/postgres
    username: postgres
    password: postgres
    driver-class-name: org.postgresql.Driver
  jpa:
    show-sql: true
    properties:
      hibernate:
        dialect: org.hibernate.dialect.PostgreSQLDialect
        jdbc:
          lob:
            non_contextual_creation: true
    database-platform: org.hibernate.dialect.PostgreSQLDialect
    hibernate:
      ddl-auto: none


  mail:
    host: smtp.gmail.com
    port: 587
    username: username
    password: password

